"support.feedback" = "We are happy to hear from you. We usually answer support requests within three working days, so you will hear from us soon.";
"support.feedbackError" = "Unfortunately, an error has occurred. Please help us fix it by briefly describing what you were doing just before it happened. The log files will also be sent along with your description. This will help us fix the error quickly. Thank you very much!\n\n";
"support.feedbackPurchase" = "I have a question about the purchase process:\n\n";
"support.feedbackSupportUrl" = "Thank you for your help in solving the problem. The requested information is attached. Please send it off.";
"support.titleError" = "An unexpected error has occurred!";
"support.infoError" = "We will try to fix the error as soon as possible. You can help us by describing the circumstances.\n\nThank you for helping us improve our software!\n\nInternal error message:\n";
"support.buttonOk" = "Continue";
"support.buttonOkWithComment" = "Give feedback";
